1. Home
  2. Docs
  3. Fake Customer Blocker for WooCommerce
  4. Getting Started
  5. Installation of Fake Customer Blocker

Installation of Fake Customer Blocker

System Requirements

To get the best experience of Fake Customer Blocker, we suggest the following:

  1. PHP 5.6 or later
  2. MySQL 5.6 or later
  3. WordPress 4.9.0 or later
  4. WooCommerce 3.3 or later

This documentation assumes you have already installed WordPress. If you do not know how to install WordPress, please contact your hosting provider for assistance and also ask him to make sure that the PHP and MySQL version above is ensured.

Configuration

Please download the main plugin file from codecanyon downloads section and then follow below steps:

  1. Login to the admin panel of WordPress
  2. Navigate to Plugins → Add New and at top of the page, Upload Plugin button. Click on it and select fake-customer-blocker.zip file for the next process. Click Install and once installed, click Activate.
  3. This is a WooCommerce plugin add-on. So, if you haven’t a WooCommerce plugin installed with the site then it will ask you to install the WooCommerce plugin with the site via admin notice.
  4. Now, you need to move on settings page under WooComerce left side menu and page name like Fake Customer Blocker.
  5. Add the domains name per new line and do other settings that you want to setup for frontend messaging.

That’s it!.. You have configured Fake Customer Blocker for WooCommerce plugin correctly.

Was this article helpful to you? Yes No

How can we help?